map: Meta Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: 6b171d61-c2b0-4571-875e-5733c44d7666
  playerICName: Billy Mays
  playerOOCName: 10anon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6b171d61-c2b0-4571-875e-5733c44d7666
  playerICName: Smile (546)
  playerOOCName: 10anon
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 878b1688-c470-4723-84e2-906a223b954a
  playerICName: Braden Ludwig
  playerOOCName: 2ndrsam
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: e539dcdf-ac78-447c-b9ba-7cb9b75b4305
  playerICName: Karl Winter
  playerOOCName: AGuywithaTophat
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 6e1a9241-4203-4c0c-bfe1-32e444878f78
  playerICName: Olinix-Kho
  playerOOCName: ArdentDrako
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 1e0ae874-c105-4fb1-9e4d-61fcd7713254
  playerICName: Lyra
  playerOOCName: Aymmos
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b0b2467b-f188-4b58-9ccb-ca47f7b87ddb
  playerICName: Maheelius-Peeradeeh
  playerOOCName: BaguetteYeast
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: a3355fdd-05e4-4d7a-ad8e-4453db489cfc
  playerICName: One in a Krillion
  playerOOCName: blackautisticnproud
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: b95278ae-d89f-4f00-9f0d-cc1988425a52
  playerICName: Kimura Subrufa
  playerOOCName: BoomJocky
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 25e501a1-bf5f-496d-a797-df37985cb893
  playerICName: Max Altmann
  playerOOCName: Cheburek1
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: c840dc17-83d2-4a08-a7e4-2c0217a8d987
  playerICName: Clocks Isemann
  playerOOCName: ClocksAreWorthy
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 7e4d6767-0286-432b-bfc9-c657fb4abeeb
  playerICName: Kiana Ashtrack
  playerOOCName: CoffeePowered
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 2e64a9d6-8d53-4128-8220-162d6f6eae8d
  playerICName: Creamy Goodness
  playerOOCName: CreamyGoodns
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Scientist
  playerGuid: 01b19aba-d580-4c1f-bd12-b0f335438032
  playerICName: Lola Skritt
  playerOOCName: Daecon
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: a23043e0-4d0e-439a-bfb4-097c41a44571
  playerICName: Fern Trivialis
  playerOOCName: Fernyy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d25aa04c-3c3f-4610-94ce-cc888f6b892f
  playerICName: Corpse Eater
  playerOOCName: Gearshark
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 8b1a0508-b47e-4040-b586-18247afc8782
  playerICName: Chester Kochowski
  playerOOCName: Geremy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8338a623-556e-435f-bbbf-c741d00ef174
  playerICName: Alice Liddel
  playerOOCName: Godvalve
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a32ae6cd-b7b1-4c26-9d5a-724ccbe53ead
  playerICName: Betularia Cometrider
  playerOOCName: Goldberry
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: dee258ba-1b39-4cce-9dea-5ede36cfbe40
  playerICName: Oliver Briggs
  playerOOCName: Grimkiller
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8c691bc6-a378-4dc4-9c66-25e28dfad038
  playerICName: Watches-Abyss
  playerOOCName: Hellfire97
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: 29678308-8633-4241-9d66-eafbabc60ec6
  playerICName: Enton Belt
  playerOOCName: iceyycold
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f7dd4f28-02b9-4eb1-86a2-4fd8d20ccf36
  playerICName: Max Cady
  playerOOCName: idontlikesand
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - StationEngineer
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Riff Raff
  playerOOCName: Jersyjewbear
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7fa19a3-594f-4eec-809d-d0d4e1e7fc82
  playerICName: Suzy Rader
  playerOOCName: Killetrov1337
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 927b8718-498b-4c3c-9767-3b4b7c11268f
  playerICName: Clearly-Overworked-Lizard
  playerOOCName: Lenteshi
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 529d2be8-54b4-4a62-8a43-419130ea57c0
  playerICName: Elyth-Khian
  playerOOCName: likulau
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 931524b1-bde9-48f8-8649-488748704e23
  playerICName: Drinks-The-Mayo
  playerOOCName: MayoIsYummy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 80d00802-35d6-4798-a5d4-763f35c86758
  playerICName: Felipe Cruz
  playerOOCName: MyGrandfather
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 9f4ab925-df59-405a-92d7-85c0d8686958
  playerICName: Hans Elaat
  playerOOCName: Officio_Hanz
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: a62dbee2-4829-4168-b20f-4dd6e4af8e09
  playerICName: Taarecra
  playerOOCName: OneYouForgot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2a20d235-be8a-4766-ad8c-5595bb084fd7
  playerICName: Pancake the All Seeing
  playerOOCName: Pancake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 390a2846-41c7-4436-935f-326268abd011
  playerICName: Frankie Hujsak
  playerOOCName: paradise98
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: b4a0e6e7-1dea-48b7-b115-767fe6a6441a
  playerICName: Hexia Obscura
  playerOOCName: pirrola
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 43e70c5e-2949-49ba-8293-5b0d651c2982
  playerICName: Lays E Denton
  playerOOCName: Princess_Chzblz
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 2f61f8d6-6d58-4fd2-9d88-5100d8d03124
  playerICName: Dale Dawson
  playerOOCName: Quillium
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 3a34c21f-560c-4925-8e30-85eae285068b
  playerICName: Ava Jardine
  playerOOCName: Readyforbagels
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jim Grimwood
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 41ebf8f6-e7aa-4d6d-908b-5a1303921522
  playerICName: Wispis-Bar
  playerOOCName: Robloxianinspace
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 36e97c1e-d74f-45f5-958d-9cd72c63d2c5
  playerICName: James Hill
  playerOOCName: Roostermitch
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: bb948988-53ed-4985-aec0-2ca378f7f8b1
  playerICName: Samantha Evans
  playerOOCName: Scribbles_0
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7e682896-fa40-4e41-870b-e8a79f887082
  playerICName: Beatrix Firefly
  playerOOCName: Shironeko
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 0345ea7c-7ec7-4906-8130-758338f13436
  playerICName: Kayleigh Clewett
  playerOOCName: SoulWafer
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Botanist
  playerGuid: a63669a2-3abb-4414-9603-1407eecb6b51
  playerICName: Christakis Nero
  playerOOCName: StonedAhegao
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: fb3904d8-03b6-480a-b7e4-2bfa8b016167
  playerICName: Lena Milize
  playerOOCName: Sunnyyyy
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 2bce4536-b9c0-4bb6-a4d1-51918a7031c4
  playerICName: Atlas Starseeker
  playerOOCName: Superyoy
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 8c692425-0987-46e9-8f81-027b53b981d9
  playerICName: Bobby Jim
  playerOOCName: Swift1171
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: Janice Funks
  playerOOCName: sypher
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 390e2767-9545-4a79-921b-4a809486f12b
  playerICName: Bernet Barnacle
  playerOOCName: Talon315
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 2bbc855a-16e4-4aa5-9835-42f00e04af69
  playerICName: Beeps-a-Tune
  playerOOCName: Tansawan
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c4fdf5a1-c4dd-4b3c-b4f3-c110300d625c
  playerICName: Vorian Tsunemori
  playerOOCName: ThePixel
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 587838c0-ef26-40dd-b899-661520d99080
  playerICName: Tyree Shakur
  playerOOCName: Tyreeslittlenightmare
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c65c8ee-1ccb-45e4-9108-8974e7224c0d
  playerICName: Unknown
  playerOOCName: vSpook
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c65c8ee-1ccb-45e4-9108-8974e7224c0d
  playerICName: alien artifact
  playerOOCName: vSpook
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9c65c8ee-1ccb-45e4-9108-8974e7224c0d
  playerICName: Klaus Muller
  playerOOCName: vSpook
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5dcc5fac-1983-43be-a6ff-9d8a5ae38157
  playerICName: Winterlizard
  playerOOCName: Weax
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: a2e7d42e-1f3b-4abd-b96e-4e5b556f49d0
  playerICName: Jordan Schrader
  playerOOCName: Whips
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chaplain
  playerGuid: a33a862b-19eb-4dad-bd3c-6ca749eb3b27
  playerICName: Leah Saxton
  playerOOCName: wowj2
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f2f73b86-6b2f-418c-a5f6-96a3b1c937d1
  playerICName: Dack Torr
  playerOOCName: x25killa
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 993da570-a1b0-4c3c-af22-efd2fa745acc
  playerICName: Gongkong Wollywong
  playerOOCName: Yachtparty
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47b22c06-44bf-4927-a10f-1b24bc2cb957
  playerICName: Olivia Rathens
  playerOOCName: Zake
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4edf04c7-ac9e-4450-8c5f-fba781143f5f
  playerICName: John Wible
  playerOOCName: zenrain
roundEndText: >2+

  There were 2 thiefs.


  [color=White]Lola Skritt, Scientist[/color] ([color=gray]Daecon[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the nanotrasen altar (any). | [color=red]Failure![/color] (0%)

  - Steal the door remote. | [color=red]Failure![/color] (0%)

  - Steal the LAMP. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Christakis Nero, Botanist[/color] ([color=gray]StonedAhegao[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the alien artifact. | [color=red]Failure![/color] (0%)

  - Steal the chief medical officer's over-ear headset. | [color=red]Failure![/color] (0%)

  - Steal the forensic scanner. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There were 5 traitors.

  0 out of 5 traitors were in custody.


  The codewords were: [color=White]communicate, imagine, jog, delay[/color]

  [color=White]Enton Belt, Scientist[/color] ([color=gray]iceyycold[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Olinix-Kho, Head of Security | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Kill or maroon Lyra, Research Assistant | [color=green]Success![/color]


  [color=White]Riff Raff, Station Engineer[/color] ([color=gray]Jersyjewbear[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Billy Mays, Clown[/color] ([color=gray]10anon[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Leah Saxton, Chaplain[/color] ([color=gray]wowj2[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Riff Raff, Station Engineer achieves at least half their objectives. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Riff Raff, Station Engineer achieves at least half their objectives. | [color=red]Failure![/color] (0%)


  [color=White]Samantha Evans, Janitor[/color] ([color=gray]Scribbles_0[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Head of Security's energy shotgun. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Billy Mays, Clown stays alive. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 69192
endTick: 4753635
duration: 00:31:03.3650763
fileCount: 366
size: 63548493
uncompressedSize: 403388330
endTime: 1.20:00:54.3243537
...
